/*Styleneat - CSS Organizer.
Return
Download style.css | Copy style.css*/
 
 
body {
	font-family: Tahoma, "Lucida Grande", Arial, Helvetica, sans-serif;
	line-height: 160%;
	background-color: #ffffff;
}
/* ------- transparent elements -------- */
.qtyaddtobasket {
	background-color: rgba(0, 0, 0, .05);
	padding: 15px 20px;
	margin-bottom: 10px;
	width: 420px;
	border: 1px #EAE6DB solid;
	float: left; /*so height of box adjusts to content*/
}
.no-rgba .qtyaddtobasket {
	background-color: #f5f5f5;
}
#refinefurther, #refinecurrent, .asidebox {
	background-color: rgba(0, 0, 0, .1);
	border: 1px solid rgba(0, 0, 0, .15);
}
#contactleft {
	width: 55%;
	float: right;
}
.no-rgba #refinefurther, .no-rgba #refinecurrent, .no-rgba .asidebox {
	background-color: #C1C1C1;
	border: 1px #A0A0A0 solid;
}
/* list view category thumbnails */
.layoutModeList li {
	border: 1px solid #eeeeee;
	margin: 3px;
	width: 169px;
	border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
}
ul.layoutModeList ul.groupthumbwrapper {
	height: 230px;
	margin: 3px;
	overflow: hidden;
	padding: 3px;
	width: 165px;
}
.layoutModeList li.groupimage, .layoutModeList li.groupname {
	border: medium none;
	float: none;
	text-align: center;
}


#adminstoredineditor, #adminbody {background-color: transparent;}
#admincontainer .checkoutcontainer form {
margin: 0;
background-color: transparent;
background-image: none;
border: 0 none;
padding: 0;
color: #000000;
float: none;
width: auto; }
#admincontainer .checkoutcontainer form input {width: auto;}
#admincontainer textarea {width: 612px; height: 50px;}

#admincontainer a {color: #444444;}
#admincontainer a:hover, #admincontainer a:active {color: #444444; text-decoration: underline;}

.pagetopnav ul.navPage li, .pagetopnav ul.navPage li:hover, 
.pagetopnav ul.navPage li:active, .pagetopnav ul.navPage li:focus, 
.pagebottomnav ul.navPage li, .pagebottomnav ul.navPage li:active, 
.pagebottomnav ul.navPage li:hover, .pagebottomnav ul.navPage li:focus, 
#pagebottomnav ul.navPage li, #pagebottomnav ul.navPage li:active, 
#pagebottomnav ul.navPage li:hover, #pagebottomnav ul.navPage li:focus 
{background-color: transparent; background-image: none; box-shadow: none; }
ul.navPage li:active {top: 0;}

#registration ul ul#accountgender li input, #myaccountaccountdetails ul ul#accountgender li input, #myaccountaccountdetails li#accountcheckbox input, #div_giftwrapoptions input[type="radio"] 
{border: 0 none; background-color: transparent; }

#registration h1, #confirmordersummary h2, #confirminvoicelineinvoice, #confirmdeliverylinedelivery {margin-top: 1em; }

div.delivery #adddeliveryaddress .contentaddressform {margin: 0; border: 0 none; }
#adddeliveryaddress textarea, #adddeliveryaddress a.actionbutton {margin-left: 3px; }

div.delivery #adddeliveryaddress h2 {
	margin: 10px 0 5px 3px;
	text-transform: none;
	font-family: Tahoma,"Lucida Grande",Arial,Helvetica,sans-serif;
	font-size: 1em;
	color: #000000; }
#adddeliveryaddress input {width: 190px; margin-bottom: 5px; }
#adddeliveryaddress ul.contentaddressform input {width: 190px; margin-bottom: 0; }
#adddeliveryaddress textarea {width: 190px;}
#adddeliveryaddress select.inputitem {width: 190px;}
#checkoutconfirmnotes p {margin: 15px 0 5px; }
div.confirm .pagetitle h1 {
	clear: left;
	float: left;
	margin: 10px 0 5px; }
#confirmordersummary {clear: left; }
#checkoutconfirmnotes li.textbox textarea {width: 560px; }

.no-rgba #accountbuttons li.accountbutton a, 
.no-rgba #webmngmntareainner a, 
.no-rgba #quickpaydeliverydetails a.newaddress, 
.no-rgba input#quickpaygetaddress 
{background-color: #717171; }

.no-rgba #accountbuttons li.accountbutton a:hover, .no-rgba #accountbuttons li.accountbutton a:active, 
.no-rgba #webmngmntareainner a:hover, .no-rgba #webmngmntareainner a:active, 
.no-rgba #quickpaydeliverydetails a.newaddress:hover, .no-rgba #quickpaydeliverydetails a.newaddress:active, 
.no-rgba input#quickpaygetaddress:hover 
{background-color: #666666; }

a.quickcheckoutlogin:hover {border: 0 none; }
div.welcome div.pagetitle {margin: 0 0 10px; }
div.tracking .pagetitle h1 {margin-left: 0; }
div.changeaddr #addressupdatecontent textarea {width: 193px; }
div.changeaddr #addressupdatecontent select.inputitem {width: 202px; }
#addressupdatecontent h2 {text-transform: none; color: #000000; font-size: 1em; font-family: Tahoma,"Lucida Grande",Arial,Helvetica,sans-serif; }
ul.deliveryaddresslist {clear: left; }
#div_tellafriend {margin: 8px 10px 0; }
.qtyaddtobasket select.inputitem {margin: 0 0 7px; }
div.changepwd input.inputitem {
    background-color: #FFFFFF;
    border-color: #C0C0C0 #D8D8D8 #D8D8D8;
    border-radius: 4px 4px 4px 4px;
	 -webkit-border-radius: 4px 4px 4px 4px;
	 -moz-border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    padding: 4px; 
}
ul.detailextras {width: 130px; }
#recentlyviewedbody li.productThumbName {margin-top: 4px; }
#myacccountcontent #myaccountpasswordchange a u {text-decoration: none; }
#footer a, #qm0 a, .productThumbImage a, ul.navPage li a, .productThumbName a {outline: 0 none; }
ul.formwrapper li.basketqty a:hover {text-decoration: none; }
ul.productsLayoutModeThumb li.productThumbImage, ul.detailstocklisting li.stockThumb li.productThumbName {width: 150px; }

#quickpaydeliverydetails .addressentytext {margin: 12px 0 10px; }
#quickpaydeliverydetails #pcl_quickcheckout {margin-top: 5px; }

#addresspopupbackground form {background-color: transparent; border: 0 none; }
#addresspopupbackground .checkoutcontainer form {width: 585px;}
#addresspopupbackground .checkoutcontainer form textarea {width:300px}
#addresspopupbackground .checkoutcontainer form input.btnaddressaddupd {width:auto}
#addresspopupbackground .checkoutcontainer form td {padding:1px}
#addresspopupbackground .checkoutcontainer table {margin:0}
#addresspopupbackground .checkoutcontainer textarea {height: 72px;}
#addresspopupbackground li.addresslist {list-style-type: none; margin: 4px 0;}
#addresspopupbackground #addresslistsubtitle {margin: 6px 0;}
#addresspopupbackground .checkoutcontainer form select.inputitem {margin: 0 0 2px; }
#addresspopupbackground .checkoutcontainer form input.inputitem {width: 175px;}
#addresspopupbackground .checkoutcontainer form input.inputitem, 
#addresspopupbackground .checkoutcontainer form textarea {
background-color: #ffffff; 
margin: 0 0 2px; 
border: 1px solid #dddddd;
border-radius: 3px 3px 3px 3px;
padding: 2px;
font-size: 0.9em;
color: #111111;
font-family: Tahoma,"Myriad Pro",Corbel,"Lucida Grande","Bitstream Vera Sans",Arial,Helvetica,sans-serif;}
    
#addresspopupbackground #addresslist {padding-left: 12px;}
#addresspopupbackground #addresslisttitle {font-size: 1.1em; color: #000000; font-weight: bold; margin: 10px 0 0;}
#addresspopupbackground #addresslist a, #addresspopupbackground #addresslist a:hover {color: #000000; }
#addresspopupbackground #addresslist a img {margin-right: 4px; }

#paymentoptionsheader {font-size: 1.2em; font-weight: bold; margin: 22px 0 7px; font-family: Tahoma,"Myriad Pro",Corbel,"Lucida Grande","Bitstream Vera Sans",Arial,Helvetica,sans-serif; color: #000000;}
#paymentoptionsheader img {display: none;}
#additionalpaymentimages .paymentoptionbutton input {border: 0 none; background-color: transparent; padding: 0;}

.article .giftlist {margin: 10px;}
#giftlist .checkoutcontainer form {width: 650px; margin: 10px 0; }
#giftlist img.containerHeader, #giftlist img#mainImg {display: none;}
#giftlist .checkoutcontainer form input[type="submit"] {width: auto;}
#giftlist .checkoutcontainer form input[type="submit"]:hover, #giftlist .checkoutcontainer form input[type="submit"]:active {background-color: #ffffff;}
#giftlist .checkoutcontainer form input[type="submit"]:active {position: relative; top: 1px;}
#giftlist input {background-color: #FFFFFF;
    border-color: #C0C0C0 #D8D8D8 #D8D8D8;
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    margin-bottom: 2px;
    padding: 4px; }

.viewList .checkoutcontainer form {
	margin: 0;
	background-color: transparent;
	background-image: none;
	border: 0 none;
	padding: 0;
	color: #000000;
	float: none;
	width: auto; }
.viewList .checkoutcontainer form input {width: auto;}

#accountbuttons li.accountbutton a {font-size: 1.1em; padding: 6px 11px; }
#accountbuttons ul li {margin-left: 2px; }

div.delivery #adddeliveryaddress button, #addressupdatecontent button, div.changepwd input[type="submit"] {
	background-color: #111111;
	border-radius: 5px 5px 5px 5px;
	color: #FFFFFF;
	font-size: 1.1em;
	padding: 4px 10px;
	-moz-transition: background 400ms ease-in-out 0s;
	-webkit-transition: background 400ms ease-in-out;
	border: 0 none;
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
	cursor: pointer;
	margin: 8px 0 10px;
	outline: none;
	text-align: center;
	text-shadow: 2px 2px 7px rgba(0, 0, 0, 0.3);
	width: auto;
}
#addressupdatecontent button:active, div.changepwd input[type="submit"]:active, div.delivery #adddeliveryaddress button:active {position: relative; top: 1px;}

div.basket>table td {padding-right: 25px;}
#basketdelivery select.inputitem, .qtyaddtobasket select.inputitem {width: 250px;}

ul.detailstocklisting li.stockThumb, ul.productsLayoutModeThumb li.stockThumb {height: 315px; }
#component_stockdetail_recentlyviewed #component_scrollbox ul.detailstocklisting {height: 327px; }
a#skip-link, #twttrHubFrame, twttrHubFrameSecure {left: 0; }
#facebox .content h1 {width: 370px; }


/* --------- colour / style / typography --------- */
/*#nav, #footer {
	background-color: rgba(0, 0, 0, .4);
}*/
/*.no-rgba #nav, .no-rgba #footer { background-color: #ababab; }*/
 
/* a, a:link, a:visited {color: #444444;} */
a:hover, a:active {
	color: #000000;
	text-decoration: none;
}
#pagetimestamp, .copyright, .copyright a {
	color: #444444;
	text-transform: uppercase;
	font-size: 0.8em;
}
h1 {
	font-size: 1.6em;
	line-height: 1.3em;
}
h2 {
	font-size: 1.4em;
}
h1, h2, h3, h4, #stocklisting h1, #footer h2 {
	color: #545454;
	font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
	text-transform: uppercase;
}
li.productqty a:link, li.productqty a:visited {
	background-color: rgba(0, 0, 0, .2);
}
.no-rgba li.productqty a:link, .no-rgba li.productqty a:visited {
	background-color: #D7D7D7;
}
#bgWrap {
	width: 100%;
	background-color: #FFF;
}
#shopping_cart {
	color: #575757;
	text-align: right;
	padding: 10px 0;
	background-image: url(../images/shoppingbag.png);
	background-position: left top;
	background-repeat: no-repeat;
}
#qm0 .menubox a.qmlevel0 {
	border-bottom: 1px #EEEEEE solid;
}
.formattedText {
	color: #525252;
}
#asidetopselling a {
	border-bottom: none;
	color: #4D4D4D;
}
/*  ------- page numbers ---------   */
 #pagenumber {
	text-align: center;
	display: block;
	text-transform: uppercase;
}
#pagenumber a {
	margin-left: 2px;
	margin-right: 2px;
}
a#nextpagebutton, a#previouspagebutton {
	color: #9D9D9D;
	font-family: "trebuchet ms", tahoma, arial, san-serif;
}
a#nextpagebutton:hover, a#previouspagebutton:hover {
	color: #2E2E2E;
}
.pageNum {
	padding: 2px 4px;
	border: 1px #B2B2B2 solid;
	background-color: #EBEBEB;
	color: #8D8D8D;
}
.pageNum:hover {
	background-color: #EEEEEE;
	color: #262626;
	border: 1px #545454 solid;
}
.pageNumActive {
	padding: 4px;
	border: 1px solid #000000;
	background-color: #ffffff;
}
/*  ------ covers left hand margin quickshop   ------   */
.asidebox select.inputitem {
}
/* -------- coloured buttons -------- */
ul.navPage li a, ul.navPage li a:link, ul.navPage li a:visited, ul.navPage li, a.catpageaddtobasket, a.buttonaddtobasket, #headersearch a:link, #headersearch a:visited, .refineblock input[type="submit"], form.contact .send, .vouchercodebutton a, .promocodebutton a, #newsformwrap a, a.actionbutton, .stockthumbFormat4 a.catpageaddtobasketlistlayout {
	background-color: #D33794;
	color: #ffffff;
}
.stockthumbfulltextFormat4 a:hover, li.basketqty a:hover {
	color: #C692C7;
}
.stockthumbfulltextFormat4 a, li.basketqty a {
	color: #C16CC4;
}
ul.navPage li:hover, a.catpageaddtobasket:hover, a.buttonaddtobasket:hover, form.contact .send:hover, .vouchercodebutton a:hover, .promocodebutton a:hover, .stockthumbFormat4 a.catpageaddtobasketlistlayout:hover {
	background-color: #7b2058;
	color: #ffffff
}
/*BROWSERS WHICH DON'T SUPPORT RGBA SETTING */
/*  .no-rgba a.actionbutton,  */
.no-rgba a.catpageaddtobasket, .no-rgba ul.navPage li a, .no-rgba a.buttonaddtobasket, .no-rgba #headersearch a:link, .no-rgba #headersearch a:visited, .no-rgba .refineblock input[type="submit"], .no-rgba form.contact .send, .no-rgba .vouchercodebutton a, .no-rgba .promocodebutton a, .no-rgba .stockthumbFormat4 a.catpageaddtobasketlistlayout, .no-rgba #newsformwrap a, .no-rgba .stockthumbFormat4 a.catpageaddtobasketlistlayout {
	background-color: #a5477f;
	color: #ffffff;
}
/* .no-rgba a.actionbutton:hover , */
.no-rgba ul.navPage li a:hover, .no-rgba a.catpageaddtobasket:hover, .no-rgba .stockthumbFormat4 a.catpageaddtobasketlistlayout:hover, .no-rgba a.buttonaddtobasket:hover, .no-rgba form.contact .send:hover, .no-rgba .vouchercodebutton a:hover, .no-rgba .promocodebutton a:hover, #newsformwrap a:hover, #headersearch a:hover, .no-rgba #newsformwrap a:hover, .no-rgba #newsformwrap a:active, .no-rgba #headersearch a:hover, .no-rgba #headersearch a:active {
	background-color: #794c68;
	color: #ffffff;
}
div.welcome div.checkoutcontainer a:link, div.welcome div.checkoutcontainer a:visited, .orderlink a:link, .orderlink a:visited, a.more-tab:link, a.more-tab:visited {
	color: #D33794;
	border-bottom: 1px solid #D33794;
}
ul.navPage li a:hover, ul.navPage li a:active, ul.navPage li a:focus, a.actionbutton:hover, a.actionbutton:active {
	background-color: #7B2058;
	color: #ffffff;
}
/* .stockthumbFormat4 a.catpageaddtobasketlistlayout */
.formattedText a:link, .formattedText a:visited, a.moreTab:link, a.moreTab:visited, .asidebox a:link, .asidebox a:visited, #myaccountpasswordchange a:link, #myaccountpasswordchange a:visited, a.quickcheckoutlogin, .logout a:link, .logout a:visited {
	color: #D33794;
	border-bottom: 1px solid #D33794;
}
.formattedText a:hover, .formattedText a:active, a.moreTab:active, a.moreTab:hover, .asidebox a:active, .asidebox a:hover, #myaccountpasswordchange a:active, #myaccountpasswordchange a:hover, .logout a:active, .logout a:hover {
	color: black;
	background-color: #eeeeee;
	border-bottom: 1px solid #000000;
}
#shopping_cart a:link, #shopping_cart a:visited {
	color: #7E3260;
	margin-left: 10px;
}
#shopping_cart a:hover, #shopping_cart a:active {
	color: #7E3260;
	text-decoration: none;
}
a.quickcheckoutlogin {
	color: #EC008C;
	border-bottom: 1px solid #EC008C;
}
/* -------- related products (move right) -------- */
/*
#linkedproductswrapper {float: right;width: 180px;}
div.component_stockdetail .detailInfo, div.component_stockdetail .detailInfo #tabsholder .tab_container {float: left;width: 340px;line-height: 1.2em;}
.qtyaddtobasket {width: 320px;}
div.component_stockdetail .detailInfo ul.tabs li {width: 23%;}
.addtobasketqty a {background-color: #dddddd;padding: 1px 4px;border-radius: ;}
#tabsholder {color: #4B4439;}
div.component_stockdetail .detailInfo .qtyaddtobasket .inputitem_productqty{border: 1px #cccccc solid;}
.productdetailwrap input {border: 1px solid #BBBBBB;border-radius: 3px 3px 3px 3px;padding: 3px 4px;}
#extrastellafriend {width: 100px;}
.addtobasketqty {width: 130px;}
#homepage #stocklisting {display: none;visibility: hidden;}
*/
#basketalsobought {
	display: none;
}
/* -------- forms --------- */
#div_tellafriend, form.contact, #div_giftwrapoptions {
	border: 1px #dedede solid;
	background-color: #f8f8f8;
}
form.contact input, form.contact textarea, #div_tellafriend input, #div_tellafriend textarea, #div_giftwrapoptions textarea, #div_giftwrapoptions input {
	border-top: 1px #C0C0C0 solid;
	border-right: 1px #D8D8D8 solid;
	border-bottom: 1px #D8D8D8 solid;
	border-left: 1px #D8D8D8 solid;
	background-color: #ffffff;
}
/* --------  curved corners  -------- */
/**/
#refinefurther, #refinecurrent, #asidegiftlist, ul.productsLayoutModeThumb li.stockThumb, #ajax_image_wrap, ul.detailstocklisting li.stockThumb, .qtyaddtobasket, ul.productsLayoutModeThumb li.productThumbImage, #linkedproductswrapper .productThumbImage, .layoutModeThumb li, .stockthumbwrapper .productThumbImage img, .component_stockdetail #imagescontainer img, #quickshop, #currency, #asidetopselling, .asidebox, #recentlyviewedbody ul.detailstocklisting li.productThumbImage {
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
}
/*  ------ removes the unneeded curves from the indicator images ------- */
/* .stockthumbwrapper .productThumbImage img, */
.component_stockdetail #imagescontainer img, .stockthumbwrapper .productThumbImage img.discount, #salesWrap .salesMessage {
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}
#salesWrap .salesMessage, #salesWrap .salesMessage a {
	border-radius: 0 !important;
	color: #cacac8;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-weight:normal;
	letter-spacing: 2px;
	border-width: 0;
	padding: 0;
	margin-bottom: 0;
}
a.salesMessage {
	background: #00af91;
	width: 313px;
	margin-right: 11px;
	text-decoration:none;
	display:block;
	text-align:center;
	float: left;
	line-height: 40px;
}
a.salesMessage.last {
	width: 312px;
	margin-right: 0;
}
/* --------  homepage  -------- */
#salesWrap {
	margin: 0 0 20px;
	text-align: left;
	width: 100%;
}
.salesMessage {
}
.salesMessage span {
	display: block;
	font-size: 18px;
	text-transform: uppercase;
	text-align: right;
}
.salesMessage a:hover {
	text-decoration: none;
}
#salesBlock {
	background-color: #cacac8;
	color: #FFFFFF;
	font-size: 16px;
	text-align:center;
	text-transform: uppercase;
	letter-spacing: 3px;
	margin-top: 0px;
	padding: 20px;
	font-family:Tahoma, Geneva, sans-serif;
}
div.clear {
	height: 1px;
	clear: both;
}
.salesMessage a {
	color: #777777;
}
/* Multi-Select Refine Menu  */
#refinecurrent {
	display: none;
	visibility: hidden;
}
#refinecategory, #refinefurther, #quickshop {
	padding: 15px 5px;
	border: 1px solid #DCDCDC;
	margin: 10px 0 10px;
	overflow: hidden;
	width: 220px;
	background-color: #F9F9F9;
}
.refineblock {
	background-color: #F9F9F9;
}
#refinecategory .refinetitle, #refinefurther .refinetitle, #quickshop .refinetitle {
	color: #444444;
	font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
	font-size: /*16px*/ 1.3em;
	font-weight: normal;
	height: 25px;
	padding: 0 15px 12px;
	text-transform: uppercase;
}
#refinecategory .refinehead, #refinefurther .refinehead, #quickshop .refinehead {
	margin-left: 15px;
}
#quickshop .refinehead {
	margin-top: 10px;
}
#quickshop select {
	margin: 1px 0 2px 15px;
	width: 185px;
}
#quickshop li, #quickshop ul {
	clear: left;
}
#quickshop #search {
	margin: 1px 2px 0 0;
}
#quickshop * {
	float: left;
} /*to neutralise the br*/
.refineclear {
	float: right;
	font-size: 0.85em;
	line-height: 100%;
	margin-right: 15px;
}
#refinecategory ul, #refinefurther ul {
	margin: 7px 0 10px;
	padding: 0 15px;
}
#refinemenu_content li, .refinemenu_subcontent li {
	list-style: none outside none;
}
.refineblock .refineitems li {
	list-style-type: none;
}
#refinefurther .refineitems li a {
	background: url("../images/refine_empty.gif") no-repeat scroll left center transparent;
	padding: 0 0 2px 22px;
	line-height: 150%;
}
#refinefurther div.refineitems li.selected a {
	background: url("../images/refine_tick.gif") no-repeat scroll left center transparent;
	padding-left: 22px;
	line-height: 140%;
}
#quickshop #rs_currprice {
	display: none;
}
/* reset buttons */

#headersearch a:link/*,
#headersearch a:visited*/, ul.blocklist li.formwrap a.catpageaddtobasket, #newsformwrap a, ul.navPage li a, .promocodebutton a, .vouchercodebutton a, #quickshop input[type="submit"], #taghdrsearchstr input[type="submit"], a.buttonaddtobasket, /*a.catpageaddtobasket,
a.buttonaddtobasket,*/ .stockthumbFormat4 a.catpageaddtobasketlistlayout, form.contact .send, a.actionbutton, div.delivery #adddeliveryaddress button, #addressupdatecontent button, div.changepwd input[type="submit"] {
	background: #000 !important;
	text-shadow:none !important;
	box-shadow:none !important;
	border:0;
	font-family: Tahoma,"Lucida Grande",Arial,Helvetica,sans-serif;
}
#headersearch a:hover, ul.blocklist li.formwrap a.catpageaddtobasket:hover, #newsformwrap a:hover, ul.navPage li a:hover, .promocodebutton a:hover, .vouchercodebutton a:hover, a.buttonaddtobasket:hover, .stockthumbFormat4 a.catpageaddtobasketlistlayout:hover, form.contact .send:hover, a.actionbutton:hover, div.delivery #adddeliveryaddress button:hover, #addressupdatecontent button:hover, div.changepwd input[type="submit"]:hover {
	background: #00af91 !important;
}

#headersearch a:link, #headersearch a:visited, #newsformwrap a:hover {
	background-color: #cacac8 !important;
}
#headersearch a:hover {
	background-color: #00af91 !important;
}
/* end reset buttons */

#asidebrowse a {
	color:red;
}
#asidebrowse.asidebox {
	margin-top:0;
}
.formattedText {
	margin:10px 10px 10px 15px;
}
.formattedText a:link, .formattedText a:visited, a.moreTab:link, a.moreTab:visited, .asidebox a:link, .asidebox a:visited, #myaccountpasswordchange a:link, #myaccountpasswordchange a:visited, a.quickcheckoutlogin, .logout a:link, .logout a:visited, div.welcome div.checkoutcontainer a:link, div.welcome div.checkoutcontainer a:visited, .orderlink a:link, .orderlink a:visited, a.more-tab:link, a.more-tab:visited, #myacccountcontent #myaccountpasswordchange a, a.quickcheckoutlogin, .logout a:link, .logout a:visited, .orderlink a:link, .orderlink a:visited {
	color:#FFCA06;
	text-decoration:underline;
}
.formattedText a:link, .formattedText a:visited, a.moreTab:link, a.moreTab:visited, .asidebox a:link, .asidebox a:visited, #myaccountpasswordchange a:link, #myaccountpasswordchange a:visited, a.quickcheckoutlogin, .logout a:link, .logout a:visited, div.welcome div.checkoutcontainer a:link, div.welcome div.checkoutcontainer a:visited, .orderlink a:link, .orderlink a:visited, a.more-tab:link, a.more-tab:visited, #myacccountcontent #myaccountpasswordchange a, a.quickcheckoutlogin, .logout a:link, .logout a:visited, .orderlink a:link, .orderlink a:visited {
	border-bottom:0;
	background:none;
}
a.buttonaddtobasket {
	text-shadow:none;
}
ul.navPage li {
	text-shadow:none;
	box-shadow:none;
}
ul.navPage li a:hover {
	background:red;
}
#footer li a {
	text-decoration: none;
}
#footer li a:hover {
	text-decoration: underline;
}
/* Elements needs to be added to html before below styles kick in */
.container {
	background:#fff;
	border-radius:8px 8px 8px 8px;
	-webkit-border-radius:8px 8px 8px 8px;
	-moz-border-radius:8px 8px 8px 8px;
	padding:0 10px;
}
ul#brands {
	list-style:none;
	margin:0;
	padding:0;
	height:76px;
	clear:both;
	padding-left:0px;
}
ul#brands li {
	display:block;
	float:left;
	margin:0;
	padding:0;
}
ul#brands li.last {
	padding-right:0;
}
ul#brands li a {
	display:block;/*float:left;*/
}
/* To here */

#qm0 a {
	height:32px;
	padding:10px 10px 0px;
}
#qm0 div a, #qm0 ul a {
	height:auto;
}
#qm0 .menubox a.qmlevel0 {
	border-bottom:dotted 1px #a4a4a4;
}
#qm0 div a:hover {
	background:none;
	color:#ffcb0c;
}
.clear {
	clear:both;
}
#footer {
	margin-top:5px;
}
#footer #newsformwrap {
	margin-top:0;
}
#newsformwrap a {
	box-shadow:none;
}
#newsformwrap input {
	background:#fff;
	border-width:0;
	padding:7px 0 7px 8px;
	margin:0 2px 0 0;
	border-radius: 0 !important;
}
a.catpageaddtobasket {
	background-image:none;
	box-shadow:none;
	text-shadow:none;
}
ul.navPage li:hover, a.catpageaddtobasket:hover, a.buttonaddtobasket:hover, form.contact .send:hover, .vouchercodebutton a:hover, .promocodebutton a:hover, .stockthumbFormat4 a.catpageaddtobasketlistlayout:hover {
	background:green;
}
#headersearch input:focus, #newsformwrap input:focus {
	background:#00AF91;
	border:0;
}
#newsformwrap input:focus {
	background:#000000;
}
#headersearch input {
	background:#fbfbfb;
	border-width:0;
	/*-moz-box-shadow:0px 1px 2px #d0d0d0 inset;
	-webkit-box-shadow:0px 1px 2px #d0d0d0 inset;
	box-shadow:0px 1px 2px #d0d0d0 inset;*/
}
#shopping_cart {
	color:#fff;
}
#shopping_cart a:link, #shopping_cart a:visited {
	color:#ffcb0c;
}
#shopping_cart a:hover {
	text-decoration:underline;
}
#headerbasket {
	height:24px;
	background:red;
	padding:0;
	top:38px;
}
#shopping_cart {
	background:none;
	padding:0;
	text-align:left;
}
#headerbasket, #headersearch {
	position:absolute;
	right:0;
}
#headersearch {
	top:90px;
	margin:0;
}
#headersearch input {
	background:red;
	border-width:0;
}
#newsformwrap div {
	float:left !important;
	margin-left:-10px !important;
	width:auto !important;
}
.stockthumbfulltextFormat4 a, li.basketqty a, .stockthumbfulltextFormat4 a:hover, li.basketqty a:hover {
	color:#645B4D;
}
.stockthumbfulltextFormat4 a:hover, li.basketqty a:hover {
	text-decoration:underline;
}
div.component_stockdetail .productimageholder {
	width:482px;
	margin-right:0;
}
div.component_stockdetail .detailInfo, div.component_stockdetail .detailInfo #tabsholder .tab_container {
	width:420px;
}
#refinefurther, #refinecurrent, .asidebox {
	background-color:#F9F9F9 !important;
	border: 1px solid #e5e5e5 !important;
}
#shopping_cart .headeraccount {
	margin-left: 10px;
}
#shopping_cart .headeraccount a {
	margin-left: 0;
}
/* custom styles */

.index .article {
	float:none;
}
.article {
	margin-bottom:20px;
}
.container {
	padding:0;
}
#header {
	position:relative;
	height:130px;
}
#nav {
	padding:0;
	height:auto;
}
#qm0 div, #qm0 ul {
	margin-top:0;
}
#headerbasket, #headerright {
	width:auto;
}
.aside {
	margin-top:0;
	padding-bottom:6px 10px 10px 4px;
}
.formattedText h1, .formattedText h2, .formattedText h3, .formattedText h4, .formattedText p, .formattedText li {
	padding:0;
	margin:0;
}
.formattedText h1, .formattedText h2, .formattedText h3, .formattedText h4 {
	font-family:Tahoma, Geneva, sans-serif;
	color:#525252;
	padding:0 0 12px;
}
.formattedText ul {
	padding:0 0 11px;
	margin:0;
}
.formattedText p {
	padding:0 0 10px;
}
.formattedText h1 {
	font-size:25px;
	line-height:28px;
}
.formattedText h2 {
	font-size:18px;
	line-height:22px;
	padding-top:8px;
}
.formattedText h3 {
	font-size:18px;
	line-height:22px;
	padding-top:6px;
}
.formattedText h4 {
	font-size:14px;
	line-height:18px;
	padding-top:4px;
}
#footer div#pagetimestamp {
	width:auto;
}
ul.formwrapper li.basketqty a .text_qtyinbasket {
	color:#000000 !important;
}
#newsformwrap div strong {
	color:#cacac8;
}
#footer div.copyright, #footer div#pagetimestamp, .copyright, .copyright a {
	color:#fff !important;
}
#footer div.copyright small {
	float:right;
}
#homepage ul.productsLayoutModeThumb li.stockThumb {
	margin-bottom:15px;
}
.headerbasketcontents, .headeraccount {
	float:left;
}
a.secureLogos {
	margin-top:110px;
}
#asidebrowse a {
	color:#545454;
}
.qtyaddtobasket {
	padding:15px 12px 15px 20px;
	width: 408px;
}
#menucoltopnavstyle {
	background:none !important;
}
#footer {
	height: 300px;
}
#footer .wrap960 small {
	display:block;
	width:auto;
	float:right;
 *clear:both;
 *float:none;
 *text-align:right;
 *margin-top:-22px;
}
#footer div.copyright {
	padding: 0;
	width: 960px;
}
#footer div#pagetimestamp {
	width:auto;
 *width:400px;
}
#logo {
	margin: 0;
	padding: 0;
}
body {
	background: url(../images/background.png) repeat-x 0 0;
}
#nav {
	top: 129px;
	background: none;
}
#qm0 a {
	height: 32px;
	border-right: 1px solid #009d82;
}
#qm0 div {
	background: #009d82 !important;
	opacity: 1 !important;
	margin-left: -2px !important;
}
#header {
	height: 129px;
	margin: 0 0 60px;
}
#headerbasket {
	height:auto;
	padding: 5px 6px 8px 6px;
	border: 2px solid #cacac8;
	background: none;
	top: 28px;
}
#shopping_cart a:link, #shopping_cart a:visited {
	color: #cacac8;
}
#headersearch {
	height: 33px;
	top: 79px;
}
#headersearch input {
	border-width: 0;
	background: #fff;
	border-radius: 0;
	padding:6px 0 5px 12px;
}
#nav #qm0 a.qmactive, #nav a:hover {
	background: #009d82;
}
#qm0 .menubox a.qmlevel0 {
	border-color: #fff;
}
#qm0 div a:hover {
	color: #000;
}
.index #stocklisting h1 {
	display:none;
}
.index #stocklisting ul.blocklist {
	padding-top: 20px;
}
.index #stocklisting ul.blocklist li.stockThumb {
	border-width: 0 !important;
}
#initalwrapper {
	background: #f5f5f5;
	margin-top: 20px;
	padding-bottom: 20px;
}
#initalwrapper h1, #initalwrapper h3 {
	font-family: Tahoma, Geneva, sans-serif;
	color: #b1b1b1;
	font-size:28px;
	letter-spacing: 1px;
	font-weight:normal;
}
#initalwrapper h3 {
	font-size: 15px;
	text-transform: none;
	font-weight:bold;
}
#initalwrapper p {
	color: #b1b1b1;
	font-size:13px;
	line-height: 20px;
}
div.inital {
	padding: 24px 24px 0;
}
div.inital ul.floatlist li {
	list-style:none;
	float:left;
	width: 40%;
}
div.inital .left, div.inital .right {
	float:left;
}
div.inital .left {
	width: 620px;
	margin-right: 35px;
}
div.inital .right {
	width: 257px;
}
div.inital.margtop {
	border-top: 1px solid #fff;
}

#initalwrapper p.intropara {
	font-size: 16px;
	line-height: 25px;
}
#initalwrapper a, #initalwrapper a:link, #initalwrapper a:visited {
	color: #00af91;
	text-decoration:underline;
}
#footer {
	background: #00af91;
}
#footer h2 {
	font-family:Tahoma, Geneva, sans-serif;
	color: #252525;
	font-size: 15px;
	font-weight:bold;
}
#footer div {
	width: 220px;
}
a.secureLogos {
	margin-left: 0;
}
#footer div.copyright, #footer div#pagetimestamp, .copyright, .copyright a {
	color: #cacac8 !important;
	font-size: 11px;
	text-transform:none;
}
#footer div.copyright small {
	font-size: 11px;
}
.qmmc {
	padding-left: 0;
}
.formattedText a:link, .formattedText a:visited, .formattedText a:hover, .formattedText a:active, div.welcome div.checkoutcontainer a:link, div.welcome div.checkoutcontainer a:visited, .orderlink a:link, .orderlink a:visited, a.more-tab:link, a.more-tab:visited, #myacccountcontent #myaccountpasswordchange a, a.quickcheckoutlogin, .logout a:link, .logout a:visited, .orderlink a:link, .orderlink a:visited {
	color: #00af91;
}
img.floatleft {
	float:left;
	margin: 10px 20px 3px 0;
}